
/* COVID INTRO TEXT */
.covid-intro-text {
	text-align: left;
    padding-bottom: 46px;
   	margin: 0 auto;
    width: 100%;
    max-width: 900px;
}
.covid-intro-text span {
    font-size: 2.8rem;
    line-height: 1.091;
    letter-spacing: 0px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
}
.covid-intro-text h2 {
    font-size: 24px;
    line-height: 26px;
    text-transform: none;
}
.covid-intro-text p {
    font-size: 14px;
    line-height: 18px;
    margin: 15px auto 0;
    width: 100%;
    max-width: 290px;
}

 .covid-intro-text span {
        font-size: 2.4rem;
	}

@media (min-width: 480px) {
    .covid-intro-text p {
		width: 67%;
    	max-width: 770px;
    }
}
@media (min-width: 948px) {
    .covid-intro-text span {
        font-size: 2.5rem;
        line-height: 1.091;
    	margin-bottom: 27px;
	}
	.covid-intro-text h2 {
        font-size: 1.375rem;
    	line-height: 1.25;
    	max-width: 42rem;
    }
    .covid-intro-text p {
        font-size: 17px;
    	line-height: 24px;
        margin: 9px auto 0;
    }
}



/* eBRC FORM */
.ebrc-form-section {
  position: relative;
  padding: 60px 0;
  margin-top: 40px;  
  background: #151515;
}
.ebrc-form-section .ebrc-container {
	margin: 5%;
    max-width: 900px;
}
.ebrc-form-section.needs-height-adjustment {
  height: calc(100vh - 31.555vw);
  overflow: hidden;
}
@media (min-width: 768px) {
  .ebrc-form-section.needs-height-adjustment {
    height: calc(100vh - 5.5rem);
  }
}

@media (min-width: 1025px) {
    .ebrc-form-section .ebrc-container {
	margin: 5% 25%;
    max-width: 900px;
	}
 }

.ebrc-form-section .during-submission-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ebrc-form-section .during-submission-content svg {
  width: 5rem;
  height: 5rem;
  animation: rotate 1s linear infinite;
}
.ebrc-form-section a {
  font: inherit;
  letter-spacing: inherit;
  color: white;
  text-decoration: underline;
}
.ebrc-form-section form {
  display: flex;
  flex-wrap: wrap;
  margin-right: -1.5rem;
  margin-bottom: -1.5rem;
}
.ebrc-form-section form > * {
  margin: 0 1.5rem 1.5rem 0;
}
.ebrc-form-section .form-radio-group {
  padding-top: 0.5rem;
}
@media (min-width: 768px) {
  .ebrc-form-section .form-radio-group {
    width: calc(50% - 1.5rem);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
}
.ebrc-form-section .form-field {
  position: relative;
  width: 100%;
}
.ebrc-form-section .form-field label {
  display: block;
}
.ebrc-form-section .form-field .errors {
  padding-top: 0.25rem;
  font-size: 0.75rem;
  line-height: 1;
  position: absolute;
  top: 100%;
  display: none;
}
.ebrc-form-section .form-field--text {
  background: #151515;
  color: #C4C4C4;
}
.ebrc-form-section .form-field--text label {
  position: absolute;
  top: calc(0.5rem + 1px);
  left: calc(0.5rem + 1px);
  font-size: 0.75rem;
  line-height: 1;
}
.ebrc-form-section .form-field--text label > * {
  margin-left: 0.25rem;
  color: #8D8D8D;
  opacity: 1;
  transition: opacity 0.125s linear;
}
.ebrc-form-section .form-field--text label > *:empty {
  opacity: 0;
}
.ebrc-form-section .form-field--text input {
  border: 1px solid white;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  padding: 1.5rem 0.5rem 0.5rem 0.5rem;
  color: white;
  width: 100%;
}
.ebrc-form-section .form-field--text input:-webkit-autofill {
  -webkit-text-fill-color: white;
  -webkit-box-shadow: 0 0 0px 1000px #151515 inset;
  transition: background-color 5000s ease-in-out 0s;
}
.ebrc-form-section .form-field--text ::-webkit-input-placeholder {
  color: #C4C4C4;
}
.ebrc-form-section .form-field--text ::-moz-placeholder {
  color: #C4C4C4;
}
.ebrc-form-section .form-field--text :-ms-input-placeholder {
  color: #C4C4C4;
}
.ebrc-form-section .form-field--text :-moz-placeholder {
  color: #C4C4C4;
}
.ebrc-form-section .form-field--text.has-error {
  color: red;
}
.ebrc-form-section .form-field--text.has-error .errors {
  display: block;
}
.ebrc-form-section .form-field--text.has-error * {
  border-color: currentColor;
  color: currentColor;
  stroke: currentColor;
}
.ebrc-form-section .form-field--text.has-error ::-webkit-input-placeholder {
  color: currentColor;
}
.ebrc-form-section .form-field--text.has-error ::-moz-placeholder {
  color: currentColor;
}
.ebrc-form-section .form-field--text.has-error :-ms-input-placeholder {
  color: currentColor;
}
.ebrc-form-section .form-field--text.has-error :-moz-placeholder {
  color: currentColor;
}
.ebrc-form-section .form-field--text div {
  position: relative;
}
@media (min-width: 700px) and (max-width: 947px) {
  .ebrc-form-section .form-field--text {
    width: calc(33.333% - 1.5rem);
  }
  .ebrc-form-section .form-field--text:nth-of-type(-n+2) {
    width: calc(50% - 1.5rem);
  }
  .ebrc-form-section .form-field--text:nth-of-type(-n+5):nth-of-type(n+4) {
    width: calc(66.666% - 1.5rem);
  }
}
@media (min-width: 948px) {
  .ebrc-form-section .form-field--text:nth-of-type(-n+2),
  .ebrc-form-section .form-field--text:nth-of-type(4),
  .ebrc-form-section .form-field--text:nth-of-type(5) {
    width: calc(37.5% - 1.5rem);
  }
  .ebrc-form-section .form-field--text:nth-of-type(3n) {
    width: calc(25% - 1.5rem);
  }
}
.ebrc-form-section .form-field--choice label {
  cursor: pointer;
  padding-left: 1.5rem;
  font-size: 1rem;
  line-height: 1.2857;
  letter-spacing: 0.015625rem;
  position: relative;
  z-index: 1;
}
.ebrc-form-section .form-field--choice svg {
  position: absolute;
  width: 1rem;
  height: 1rem;
}
.ebrc-form-section .form-field--choice .has-selection {
  opacity: 0;
  transition: opacity 0.125s;
}
.ebrc-form-section .form-field--choice input {
  position: absolute;
  left: -999rem;
}
.ebrc-form-section .form-field--choice input:focus + svg {
  outline-color: #FFCC01;
  outline-style: auto;
  outline-width: 5px;
}
.ebrc-form-section .form-field--choice input:checked + svg .has-selection {
  opacity: 1;
}
@media (min-width: 768px) {
  .ebrc-form-section .form-field--radio {
    width: 50%;
  }
}
.ebrc-form-section .form-field--radio .has-selection {
  fill: #FFCC01;
}
@media (min-width: 768px) {
  .ebrc-form-section .form-field--checkbox {
    padding-top: 0.5rem;
    width: calc(50% - 1.5rem);
  }
}
.ebrc-form-section .form-field--checkbox .has-selection rect {
  fill: #FFCC01;
}
.ebrc-form-section .form-field--checkbox .has-selection polyline {
  stroke: #151515;
}
@media (max-width: 767px) {
  .ebrc-form-section .form-submit {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .ebrc-form-section .form-submit {
    flex: 0 0 auto;
    margin-right: 1.5rem;
  }
}
.ebrc-form-section .form-submit button {
  background: #FFCC01;
  padding: 0.75rem 2rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: 'us_army_bold', sans-serif;
  white-space: nowrap;
  position: relative;
  transition: color 0.125s, background 0.125s;
}
.ebrc-form-section .form-submit button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #FFCC01;
  opacity: 0;
  transition: opacity 0.125s;
}
@media (max-width: 767px) {
  .ebrc-form-section .form-submit button {
    width: 100%;
    text-align: center;
  }
}
.ebrc-form-section .form-submit button:focus {
  background: transparent;
  color: #FFCC01;
}
.ebrc-form-section .form-submit button:focus::before {
  opacity: 1;
}
.ebrc-form-section .form-submit button:active {
  color: #FFCC01;
}
.ebrc-form-section .form-submit button[disabled] {
  background: #6f6f6f !important;
  color: #4c4c4c !important;
  cursor: not-allowed;
}
.ebrc-form-section .form-submit button[disabled]::before {
  opacity: 0 !important;
}
@media (hover: hover) {
  .ebrc-form-section .form-submit button:hover {
    background: transparent;
    color: #FFCC01;
  }
  .ebrc-form-section .form-submit button:hover::before {
    opacity: 1;
  }
}
@media (max-width: 767px) {
  .ebrc-form-section .form-privacy-notice {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .ebrc-form-section .form-privacy-notice {
    flex: 1;
  }
}
.ebrc-form-section .form-privacy-notice p {
  font-size: 0.75rem;
  line-height: 1.2;
  letter-spacing: 0.015625rem;
  color: #8D8D8D;
  max-width: 30rem;
}
.ebrc-post-form-steps {
  padding-bottom: calc(4.5rem * 0.625);
  padding-bottom: calc(var(--ebrc-section-padding) * 0.625);
}
@media (min-width: 768px) {
  .ebrc-post-form-steps {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
  }
}
.ebrc-post-form-steps h4 {
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0;
  text-align: center;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .ebrc-post-form-steps h4 {
    margin-right: 60px;
    text-align: left;
  }
}
.ebrc-post-form-steps ol {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 0 auto;
  width: 290px;
}
@media (min-width: 768px) {
  .ebrc-post-form-steps ol {
    display: flex;
    margin: 0;
    width: auto;
  }
}
.ebrc-post-form-steps li {
  counter-increment: post-form-steps;
  display: flex;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .ebrc-post-form-steps li {
    margin-top: 1rem;
    padding-right: 10px;
  }
}
@media (min-width: 768px) {
    .ebrc-post-form-steps {
        display: flex;
    }
	.ebrc-post-form-steps div {
    	display: flex;
        margin: 0 auto;
        align-items: center;
    }
  .ebrc-post-form-steps li {
    align-items: center;
  }
  .ebrc-post-form-steps li:first-child {
    width: 240px;
  }
  .ebrc-post-form-steps li:last-child {
    width: 270px;
    margin-left: 60px;
  }
}
.ebrc-post-form-steps li p {
  font-size: 14px;
  letter-spacing: .25px;
  line-height: 18px;
  padding-top: 2px;
}
.ebrc-post-form-steps li::before {
  content: counter(post-form-steps);
  text-align: center;
  box-shadow: inset 0 0 0 1px white;
  border-radius: 50%;
  flex-shrink: 0;
  margin-right: 1rem;
  color: #FFCC01;
  width: 1.412rem;
  font-size: 1.125rem;
  line-height: 1.412rem;
}
@media (min-width: 768px) {
  .ebrc-post-form-steps li::before {
    margin-right: 20px;
    width: 52px;
    font-size: 24px;
    line-height: 52px;
  }
}

/* NEW FORM CSS */
.ebrc-thank-you {
    text-align: center;
    margin-bottom: 30px;
}
.ebrc-thank-you h2 {
    font-size: 32px;
    line-height: 32px;
}
.ebrc-thank-you p,
.ebrc-post-form-lockup p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .25px;
    margin: 15px auto 0;
    width: 100%;
    max-width: 290px;
}
.ebrc-post-form-lockup {
    margin: 0 auto;
    width: 290px;
}
.ebrc-post-form-lockup img {
    width: 100%;
    margin-bottom: 30px;
}
.ebrc-post-form-lockup h4 {
    font-size: 18px;
    line-height: 25px;
    color: #FFCC01;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.ebrc-post-form-lockup a {
    background: #FFCC01;
    padding: 12px 32px;
    font-size: 15px;
    line-height: 17px;
    text-transform: uppercase;
    white-space: nowrap;
    position: relative;
    margin-top: 30px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: black;
    transition: color 0.125s, background 0.125s;
}
.ebrc-post-form-lockup a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #FFCC01;
    opacity: 0;
    transition: opacity 0.125s;
}
.ebrc-post-form-lockup a:focus {
    background: transparent;
    color: #FFCC01;
}
.ebrc-post-form-lockup a:focus::before {
    opacity: 1;
}
.ebrc-post-form-lockup a:active {
    color: #FFCC01;
}
@media (hover: hover) {
    .ebrc-post-form-lockup a:hover {
        background: transparent;
        color: #FFCC01;
        text-decoration: none;
    }
    .ebrc-post-form-lockup a:hover::before {
    	opacity: 1;
    }
}
@media (max-width: 947px) {
    .ebrc-post-form-lockup a {
        width: 100%;
    }
}
@media (min-width: 480px) {
    .ebrc-thank-you p {
		width: 67%;
    	max-width: 560px;
    }
}
@media (min-width: 948px) {
	.ebrc-thank-you {
    	margin-bottom: 60px;
    }
    .ebrc-thank-you h2 {
        font-size: 44px;
        line-height: 48px;
        margin-bottom: 5px;
    }
    .ebrc-thank-you p,
	.ebrc-post-form-steps li p,
	.ebrc-post-form-lockup p {
    	font-size: 17px;
        line-height: 24px;
    }
    .ebrc-post-form-steps,
    .ebrc-post-form-lockup {
        margin-bottom: 70px;
    }
	.ebrc-post-form-lockup {
    	margin: 0 auto 70px;
        width: 880px;
        display: flex;
    }
    .ebrc-post-form-lockup > div {
    	width: 425px;
    }
    .ebrc-post-form-lockup__image {
        margin-right: 30px;
    }
	.ebrc-post-form-lockup img {
		margin-bottom: 0;
    }
	.ebrc-post-form-lockup p {
        margin: auto;
        max-width: 425px;
    }
}

@keyframes rotate {
  from {
    transform: scaleX(-1) rotate(0deg);
  }
  to {
    transform: scaleX(-1) rotate(-360deg);
  }
}

.pre-form-submission .post-submission-content,
.pre-form-submission .during-submission-content,
.during-form-submission .post-submission-content,
.post-form-submission .pre-submission-content,
.post-form-submission .during-submission-content,
.under-17-certified .over-17,
.over-17-certified .under-17 {
  display: none;
}
